<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_VJQIklS6EeuNVb_Yr8goDA" id="_VJQIkVS6EeuNVb_Yr8goDA" label="Starts_with_space" purpose="detect whitespace at the begining of a data" description="matches: '&#x9;sklqjf', ' dqd'&#xA;non-matches: 'dsm:kljf'" version="0.1" statusCode="Draft" item="_VJQIlFS6EeuNVb_Yr8goDA" displayName="Starts with space">
    <author href="../../../../talend.project#_CDeuYVS2EeuNVb_Yr8goDA"/>
    <additionalProperties xmi:id="_VJR9wFS6EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_VJR9wVS6EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_VJR9wlS6EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:41:22.460+0100"/>
    <additionalProperties xmi:id="_VJR9w1S6EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_VJR9xFS6EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_VJR9xVS6EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:41:22.460+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_VJQIk1S6EeuNVb_Yr8goDA" path="Regex/text"/>
  <dataquality.properties:TDQPatternItem xmi:id="_VJQIlFS6EeuNVb_Yr8goDA" property="_VJQIklS6EeuNVb_Yr8goDA" state="_VJQIk1S6EeuNVb_Yr8goDA" filename="Starts_with_space_0.1.pattern">
    <pattern href="Starts_with_space_0.1.pattern#_scYqYIyaEd6Dle_8xC0lwg"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
